Subject: [os2genau_digest] No. 890
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 17 Jul 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 16 July 2004
 Number  890
**************************************************

Subjects for today
 
1  Re:  [OT] anti MS-Support was Win XP Updating (helping is sVista) : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Win XP Updating (helping is sVista) : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  [OT] anti MS-Support was Win XP Updating (helping is sVista) : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 16 Jul 2004 10:10:05 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  [OT] anti MS-Support was Win XP Updating (helping is sVista)

On Thu, 15 Jul 2004 23:54:40 +1000 (EST), Voytek Eymont wrote:

>
>Dennis Nolan said:

>> Hi Kris
>>
>> I've already set that, unfortunately that will not stop an already
>> started update.
>
>format c: and reinstall windoze ??
>
>I mean, that's always at the end of the ms tech support options

Ah Voytek, didn't you miss a chance to have a shot at MS-Support? 

I would have thought it was at the TOP of their list of support
options...<GD&R>

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows support: If it breaks you get to keep both pieces.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 16 Jul 2004 12:58:56 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Win XP Updating (helping is sVista)

On Thu, 15 Jul 2004 21:49:49 +1000, Dennis Nolan wrote:
> Kris Steenhaut wrote:
> > Dennis Nolan schreef:
> >
> >> I know it's not OS/2 related, but I'm trying to help out a friend.
> >> She has XP, 
> >> and a 56K modem connection.

> >> So, does anyone know how to abort the update once it has started.

> > To make it perfectly on-topic, I've checked it out in the sVista 
> > virtual  thinghy:
> > I do have a Dutch XP running there, so I'm not sure about my translation:
> > Start --> settings --> configurationscreen (or something like that) 
> > --> system
> > In that system folder there is a tab "Automatic updates"
> > Check on there: "Disable auto updates, I want to adjust the computer 
> > myself" (or something like that)
> >
> > Albeit, DOY must look like a horror to the regular Windy user, 
> > wouldn't you say so? :-)
> >
> >
> Hi Kris
> 
> I've already set that, unfortunately that will not stop an already 
> started update.
> 
> Regards
> Dennis.

Hi Dennis,
The easiest may be to take the computer to someone who has a
adsl or cable internet, fit a network card (temporary) and let the 
update complete.

Then turn off all the automatic updates etc.  But note, turning
off the auto updates will not stop her getting to the same problem
_IF_ she uses windows update again and does not complete
the update.!  

She could be in the same state again, if she is not careful..  

What she should do is LOOK at each update and decide
wether it is small or a large file (Windows update reports the size)
and only install any she thinks is small enough for her dialup 
account to handle.

Windows Update creates hidden directories on each of the partitions
"WUTemp"  POSSIBLY by deleting these and emptying all the
TEMP directories on the system MIGHT stop the update.
I have never tried to stop an update.

You MAY have to delete any directories in the WINDOWS directory
that start with a "$" sign also.  These are hidden backups of
fixes either already installed or part installed.

I have tried to search for the answers to this problem on
microsoft dot com but cannot find a answer.

There is also a Autopatch WinXP site that has a 200mb fix
with all known fixes for WinXP.  The site is non microsoft.
I have used it a few times on a new installation and it works.
A very big download though.
<http://autopatcher dot com/autopatcherxp.html>

Can be burnt to a CD.
The latest version is upto May 2004.
4.5.12 (April/Mid-May '04 Release)

HTH,
Regards,
Robert Traynor (BobT).
16 July 2004   12:51

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 16 Jul 2004 17:42:16 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  [OT] anti MS-Support was Win XP Updating (helping is sVista)

John Angelico said:
> On Thu, 15 Jul 2004 23:54:40 +1000 (EST), Voytek Eymont wrote:
>>Dennis Nolan said:
>>format c: and reinstall windoze ??
>>
>>I mean, that's always at the end of the ms tech support options
>
> Ah Voytek, didn't you miss a chance to have a shot at MS-Support?
>
> I would have thought it was at the TOP of their list of support
> options...<GD&R>
------------------------------------------------------------------------------

A guy rings tech support to report that his computer is faulty.

Tech: What's the problem?

User: There is smoke coming out of the power supply.

Tech: you'll need a new power supply.

User: No I don't! I just need to change the startup files.

Tech: Sir, the power supply is faulty. You'll need to replace it.

User: No way! Someone told me that I just needed to change the startup
files and it will fix the problem! All I need is for you to tell me the
command.

10 minutes later the User is still adamant that they are
right. The Tech is frustrated and fed up.

Tech: Sorry, Sir. We don't normally tell our customers this, but there
is an undocumented DOS command that will fix the problem.

User: I knew it!

Tech: Just add the line LOAD NOSMOKE.COM at the end of the CONFIG.SYS
          and let me know how it goes.

10 minutes later;

User: it didn't work. The power supply is still smoking.

Tech: well, what version of DOS are you using?

User: MS-DOS 6.22.

Tech: That's your problem there. That version of DOS didn't come with
NOSMOKE.COM, Contact Microsoft and ask them for a patch that will give you
the
file. And let me know how it goes.

          1 hour later;

User: I need a new power supply.

Tech: how did you come to that conclusion?

User: well, I rang Microsoft and told him all about what you said, and
he started asking questions about the make of  power
supply.

Tech: then what did he say?

User: he told me that my power supply isn't compatible with NOSMOKE.COM

-- 
Voytek
----------------------------------------------------------------------------------